Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Sep 2020 08:18:16 -0400

Chat transcript

	

	Vincent Fri, 09/04/20 02:06:56 pm Africa/Maputo
	
		Hello, would you like to talk about our services?

	Visitor 02:06:56 pm
	
		Hello Vincent
	
		How are you doing?

	Vincent 02:07:37 pm
	
		hello how can I help you today?

	Visitor 02:08:03 pm
	
		We are planning to deploy two Micro Datacenter
	
		so I would like to have your support do deploy

	Vincent 02:08:40 pm
	
		Sure, I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 02:09:49 pm
	
		Name: Alcidio Tembe
mail: [email-masked]
phone: +258 829474400
Maputo, Mozambique

	Vincent 02:10:07 pm
	
		Thank you
	
		Can you tell me which server you want Colocation or Dedicated?

	Visitor 02:11:16 pm
	
		you also deal with Servers?

	Vincent 02:11:26 pm
	
		Yes, we do.

	Visitor 02:12:33 pm
	
		first of all we can deal with Micro DC
	
		and then I will send the details of servers and storages

	Vincent 02:13:01 pm
	
		sure
	
		May I know in which location you wish to setup a data center?

	Visitor 02:13:20 pm
	
		Maputo Mozambique
	
		both in Maputo but separated by 50KM

	Vincent 02:13:41 pm
	
		Okay.
	
		We have forwarded your request to our sales team and someone will shortly get back to you with an quote.

	Visitor 02:14:18 pm
	
		how long normally you take to build it?

	Vincent 02:14:28 pm
	
		24 hours.
	
		Is there anything else I can help you with today?
	
		#geen

	Visitor 02:16:22 pm
	
		what are the brand of the equipments you use

	Vincent 02:16:29 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Anything else I may assist you with?

	Visitor 02:17:18 pm
	
		no
	
		thanks

	Vincent 02:17:23 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:17:27 pm
	
		Vincent archived the chat

	10m 31s

Chat has been opened from website: https://www.colocationamerica.com/blog/micro-data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com